@charset "UTF-8";
/* -----------------------------
    item.css 
----------------------------- */
#item {
}

#item h2 {
	width: 100%;
	padding-bottom: 19px;
	margin-bottom: 16px;
	border-bottom: 1px solid #d9d9db;
}

#item section {
	margin-bottom: 90px;
	padding-top: 20px;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#item section h4 {
	margin-bottom: 50px;
}

#item .content_box {
	width: 660px;
	overflow: hidden;
	zoom: 1;
}

#item .description {
	width: 330px;
	float: left;
}

#item .description p {
	margin-bottom: 2em;
  font-size: 116%;
}

#item .item_photo {
	width: 310px;
	float: right;
}

#item .item_photo .photo {
	margin-bottom: 15px;
}

#item .item_photo ul {
	overflow: hidden;
	zoom: 1;
}

#item .item_photo ul li {
	float: left;
}

/*#item .item_photo ul li a {
	display: block;
	position: relative;
}

#item .item_photo ul li a span {
	width: 20px;
	height: 20px;
	background: url(../item/images/ico_zoom.png) no-repeat 0 0;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}*/

#item .item_photo ul li:nth-child(3n) {
	margin-right: 0;
}

#item #bnr_design {
	clear: both;
}

#item #other {
}

#item #other h2 {
	margin-bottom: 50px;
}

#item #other section {
	margin-bottom: 35px;
}

#item #other figure {
	width: 225px;
	float: right;
}